.bx-ss-icon {background-image:url(images/icons.png); width:24px; height:24px; background-repeat:no-repeat;}
.openid {background-position:0px -288px;}
.yandex {background-position:0px 0px;}
.openid-mail-ru {background-position:0px -72px;}
.livejournal {background-position:0px -24px;}
.liveinternet {background-position:0px -192px;}
.blogger {background-position:0px -216px;}
.rambler {background-position:0px -240px;}
.liveid {background-position:0px -264px;}
.facebook {background-position:0px -48px;}
.twitter {background-position:0px -144px;}
.vkontakte {background-position:0px -120px;}
.mymailru {background-position:0px -96px;}
.google {background-position:0px -168px;}
.odnoklassniki {background-position:0px -312px;}

.bx-ss-button {display:inline-block; background-image:url(images/icons.png) !important; width:87px; height:21px; background-repeat:no-repeat; vertical-align:middle; position:relative; top:7px;}
.liveid-button {background-position:0px -447px !important;}
.facebook-button {background-position:0px -337px !important;}
.twitter-button {background-position:0px -403px !important;}
.vkontakte-button {background-position:0px -381px !important;}
.mymailru-button {background-position:0px -359px !important;}
.google-button {background-position:0px -425px !important;}
.odnoklassniki-button {background-position:0px -469px !important;}

td.to_twitter {text-align:center !important;}
div.bx-auth {max-width:600px; margin-top:12px; margin-bottom:10px;}
div.bx-auth form {padding:0; margin:0;}
div.bx-auth-line {border-bottom:1px solid #E3E3E3; padding-bottom:10px;}
div.bx-auth-title {font-size:140%; border-bottom:solid 2px #E3E3E3; padding-bottom:12px; }
div.bx-auth-note{margin:18px 0px 6px 0px;}

div.bx-auth-services {padding:0px; margin:0px; overflow:hidden; zoom:1;}
div.bx-auth-services div {display:block; float:left; margin:4px 6px 0px 0px; width:138px;}
div.bx-auth-services a {display:inline-block; margin:1px; padding:4px 4px 4px 4px; text-decoration:none; color:#646464; outline:none;}
div.bx-auth-services a:hover {margin:0px; border:1px solid #D9D9D9; text-decoration: none !important;}
div.bx-auth-services a.bx-ss-selected {margin:0px; border:1px solid #D9D9D9; background-color:#EBEBEB;}
div.bx-auth-services i {display:inline-block; margin:0px; margin-right:4px; vertical-align:middle; cursor:pointer;}
div.bx-auth-services b {vertical-align:middle; font-weight:bold; font-size:12px; font-family:Tahoma,Verdana,Arial,sans-serif;}

div.bx-auth-service-form {color:black; background-color:#EEEEEE; border-bottom:solid 1px #D6D6D6; margin-top:1px; padding:8px 8px 10px; vertical-align:middle; font-size:12px; line-height:25px !important;}
div.bx-auth-service-form span, div.bx-auth-service-form input { vertical-align:middle; line-height:25px !important;}
div.bx-auth-service-form input.button {position:relative; left:1px;}
div.bx-auth-service-form span.openid {display:inline-block; margin-right:6px;}

span.bx-spacer {display:inline-block; width:8px;}
span.bx-spacer-vert {display:inline-block; height:10px;}
span.bx-spacer-vert25 {display:inline-block; height:25px;}

div.bx-auth-serv-icons {}
div.bx-auth-serv-icons a {display:inline-block; margin:1px; text-decoration:none; color:#646464; outline:none;}
div.bx-auth-serv-icons a:hover {margin:0px; border:1px solid #D9D9D9; 
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
div.bx-auth-serv-icons i {margin:0px; display:inline-block; vertical-align:middle; cursor:pointer;}
div.bx-auth-lbl {margin-top:8px; margin-bottom:4px;}

div.bx-auth-float {padding-left:15px; padding-right:15px; font-size:100%;}

div.bx-sonet-profile-field-socserv {line-height: 15px !important;}

div.bx-auth-form {width: 510px !important;}

textarea.ss-text-for-message {width: 300px; height: 110px;}
textarea.ss-text-for-message-default {width: 300px; height: 130px; color:grey; font-weight:lighter;}
td.bx-ss-soc-serv { font: bold 12px/15px "Helvetica Neue",Helvetica,Arial,sans-serif; }
td.bx-ss-soc-serv i{ vertical-align:-35%;}

div.bx-taimen-socserv-div {padding-bottom: 9px; padding-left: 50px; }
a.ss-socserv-setup-link {padding-left: 10px; color: grey !important; text-decoration:underline; }
.ss-text-without-border {padding-left:5px; border: none; background: #F8FAFB; color: #6286bb; font-style:italic; }